# StepShape_Array1OfFace.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepShape_Face.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepShape_Face
#define | Array1Item_hxx <StepShape_Face.hxx>
#define | TCollection_Array1 StepShape_Array1OfFace
#define | TCollection_Array1_hxx <StepShape_Array1OfFace.hxx>

## Define Documentation

#define Array1Item Handle_StepShape_Face

#define Array1Item_hxx <StepShape_Face.hxx>

#define TCollection_Array1 StepShape_Array1OfFace

#define TCollection_Array1_hxx <StepShape_Array1OfFace.hxx>